## r-cran-systemfit 1.1

=== DESCRIPTION ===
Package: systemfit
Version: 1.1-30
Date: 2023-03-22
Title: Estimating Systems of Simultaneous Equations
Author: Arne Henningsen and Jeff D. Hamann
Maintainer: Arne Henningsen <arne.henningsen@gmail.com>
Depends: R (>= 3.2.0), Matrix, car (>= 2.0-0), lmtest
Suggests: knitr, plm (>= 1.0-1), sem (>= 2.0-0)
Imports: stats (>= 2.14.0), sandwich (>= 2.2-9), MASS, methods
Description: Econometric estimation of simultaneous
 systems of linear and nonlinear equations using Ordinary Least
 Squares (OLS), Weighted Least Squares (WLS), Seemingly Unrelated
 Regressions (SUR), Two-Stage Least Squares (2SLS), Weighted
 Two-Stage Least Squares (W2SLS), and Three-Stage Least Squares (3SLS)
 as suggested, e.g., by Zellner (1962) <doi:10.2307/2281644>,
 Zellner and Theil (1962) <doi:10.2307/1911287>, and
 Schmidt (1990) <doi:10.1016/0304-4076(90)90127-F>.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/systemfit/
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2023-03-22 13:15:35 UTC; gsl324
Repository: CRAN
Date/Publication: 2023-03-22 17:00:02 UTC

## r-cran-systemfit 1.1-24

=== debian/changelog ===
r-cran-systemfit (1.1-24-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 18:37:52 +0200

r-cran-systemfit (1.1-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 21:24:15 +0100

r-cran-systemfit (1.1-22-1) unstable; urgency=medium

  * Initial release (closes: #935406)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 12:49:55 +0200

=== debian/control ===
Source: r-cran-systemfit
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-car,
               r-cran-lmtest,
               r-cran-sandwich,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
Homepage: https://cran.r-project.org/package=systemfit
Rules-Requires-Root: no

Package: r-cran-systemfit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimating systems of simultaneous equations
 Econometric estimation of simultaneous
 systems of linear and nonlinear equations using Ordinary Least
 Squares (OLS), Weighted Least Squares (WLS), Seemingly Unrelated
 Regressions (SUR), Two-Stage Least Squares (2SLS), Weighted
 Two-Stage Least Squares (W2SLS), and Three-Stage Least Squares (3SLS).

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-plm
Restrictions: allow-stderr

## r-cran-systemfit 1.1-26

=== debian/changelog ===
r-cran-systemfit (1.1-26-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 15:57:39 +0200

## r-cran-systemfit 1.1-28

=== debian/changelog ===
r-cran-systemfit (1.1-28-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 13:34:28 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -12,7 +12,7 @@
                r-cran-lmtest,
                r-cran-sandwich,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
 Homepage: https://cran.r-project.org/package=systemfit

## r-cran-systemfit 1.1-30

=== debian/changelog ===
r-cran-systemfit (1.1-30-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:41:08 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmtest,
                r-cran-sandwich,
                r-cran-mass
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
 Homepage: https://cran.r-project.org/package=systemfit

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/systemfit_([-\d.]*)\.tar\.gz
